Table of Contents

Class: ContactsList | Twisted-0.17.4/twisted/im/chat.py
--- | ---

Methods |
--- | ---
__init__ on_OnlineContactsList_select_row on_PlainJoinChat_clicked on_PlainSendIM_clicked refreshContactsLists setContactStatus
| __init__

    __init__ ( self )

| on_OnlineContactsList_select_row

    on_OnlineContactsList_select_row (
            self,
            w,
            row,
            column,
            event,
            )

| on_PlainJoinChat_clicked

    on_PlainJoinChat_clicked ( self,  b )

| on_PlainSendIM_clicked

    on_PlainSendIM_clicked ( self,  b )

| refreshContactsLists

    refreshContactsLists ( self )

| setContactStatus

    setContactStatus ( self,  person )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0